if "" == "%JSPTUT%"  set JSPTUT=E:\Dokumente\Artikel\JSPTutorial_II
if "" == "%JAVA%" if "" == "%JAVA_HOME%" set JAVA=java
if "" == "%JAVA%"                        set JAVA=%JAVA_HOME%\bin\java

set BASE=%JSPTUT%/develop
set jdbc=%BASE%/lib/idb.jar;%BASE%/lib/idbexmpl.jar;D:/solid/jdbc/SolidDriver.zip
%JAVA% -classpath %jdbc% sample %1

